/*
Theme Name: Knowledge Base Child Theme
Theme URI: http://themeforest.net/item/knowledge-base-a-wordpress-wiki-theme/4146138
Description: Child theme for Knowledge Base
Author: Inspiry Themes
Author URI: http://www.inspirythemes.com/
Template: inspiry-knowledgebase
Version: 1.1
*/

/* General ------------------------------------------------------------------------------------------------------------*/
html {
  padding-top: initial !important;
}

body {
  font-size: 15px;
  background-color: #fff;
}

a:hover {
  text-decoration: none !important;
}

a.link {
  color: #83af30;
  text-decoration: none;
}
a.link:hover {
  color: #333;
}

.page-container > .container {
  padding: 10px 35px 40px 35px;
  background-color: #fff;
}

/* Header - Logo and Nav ---------------------------------------------------------------------------------------------*/
.sh_iol {
  line-height: 1.1666;
}

.header-wrapper {
/*	background-color: rgba(0, 0, 0, 0.3); */
  background-color: #416c86;
  width: 100%;
  height: auto;
/*  opacity: 0.5;
  filter: alpha(opacity=30); */
}

.header-wrapper .container {
  position: relative;
  min-height: 48px;
  height: auto !important;
  height: 48px;
}

.logo-container {
  padding: 19px 0;
}
.logo-container img {
  margin-right: 10px;
}

.lt-ie9 .logo-container {
  width: 450px;
}

span.tag-line {
  color: #818a90;
  font-size: 12px;
  position: relative;
  top: 2px;
}

.logo-heading {
  color: #fff;
  font-weight: 600;
  display: inline;
  margin-right: 15px;
  position: relative;
  top: 4px;
}
.logo-heading a {
  color: #fff;
}
.logo-heading a:hover {
  color: #eaeaea;
}

.main-nav {
  position: static;
  text-align: center;
}
.main-nav div > ul {
  width: auto;
  margin: 0;
}
.main-nav div > ul > li {
  position: relative;
  display: inline-block;
  list-style: none;
  padding: 14px 12px 12px;
}
.main-nav div > ul > li a {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #dedede;
  text-transform: uppercase;
  padding: 0 0 6px 0;
  /*background: #416c86 url("../images/circle_off.png") no-repeat center bottom !important;*/
}
.main-nav div > ul > li a:hover {
  color: #83af30;
}
.main-nav div > ul > li:hover > a {
  color: #83af30;
	background: #416c86 url("../images/circle_over.png") no-repeat center bottom !important;
	width: 7px;
	height: 7px;
	padding: 0 0 8px 0;
}
.main-nav div > ul > li:last-child {
  padding-right: 0;
}
.main-nav div > ul li.current-menu-item a {
  color: #83af30;
	background: #416c86 url("../images/circle_over.png") no-repeat center bottom !important;
	width: 7px;
	height: 7px;
	padding: 0 0 8px 0;
}
.main-nav .sub-menu {
  position: absolute;
  top: 48px;
  left: 0px;
  list-style: none;
  margin: 0;
  display: none;
}
.main-nav .sub-menu li {
  position: relative;
  background-color: #416c86;
  padding: 6px 10px 12px;
  width: 150px;
  cursor: pointer;
}
.main-nav .sub-menu li:hover {
  background-color: #416c86;
}
.main-nav .sub-menu li:hover > a {
  color: #83af30;
	background: #416c86 url("../images/circle_over.png") no-repeat center bottom !important;
	width: 7px;
	height: 7px;
	padding: 0 0 8px 0;
}
.main-nav .sub-menu .sub-menu {
  top: 0px;
  right: 170px;
  left: auto;
}
.main-nav .responsive-nav {
  display: none;
}

/* Header - Search ---------------------------------------------------------------------------------------------------*/
.search-area-wrapper {
  background: #416c86 url("../images/bg_libero.jpg") no-repeat center top !important;
  background-size: 100%;
  min-height: 279px;
  height: auto !important;
  height: 279px;
}
.search-area-wrapper .search-area {
  padding: 30px 0;
}

h3.search-header {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  margin-top: 50px;
  text-align: center;
}

p.search-tag-line {
  font-family: "Droid Serif", serif;
  font-style: italic;
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  text-align: center;
}

form.search-form {
  margin: 25px 0 0;
  text-align: center;
}
form.search-form .input-common, form.search-form input.search-term, form.search-form input.search-btn {
  font-family: "Roboto", sans-serif;
  box-shadow: none;
  border-radius: 0;
  display: inline-block;
  border: none;
  vertical-align: bottom;
}
form.search-form input.search-term {
  font-size: 18px;
  height: 24px;
  line-height: 24px;
  padding: 12px;
  width: 50%;
  color: #000;
  margin-right: 10px;
  margin-bottom: 10px;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  border:2px solid #fff;
}
form.search-form input.search-term.loading {
  background-repeat: no-repeat;
  background-position: 98% 50%;
}
form.search-form input.search-btn {
  background-color: #83af30;
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  padding: 14px 30px 15px;
  margin-bottom: 10px;
  color: #fff;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  border:2px solid #83af30;
}
form.search-form input.search-btn:hover {
  background-color: #abd43d;
  border:2px solid #abd43d;
}
form.search-form input.search-btn:active {
  background-color: #6baa38;
  border:2px solid #6baa38;
}

#search-error-container label {
  color: #fff;
  padding: 5px;
  font-size: 14px;
}

.lt-ie8 form.search-form input.search-btn {
  padding-top: 12px;
  padding-bottom: 13px;
}

/* Articles List Widget ----------------------------------------------------------------------------------------------*/
ul.articles .article-entry .fa {
  display: none;
}
.article-entry .article-meta {
  display: none;
}
.article-entry .like-count {
  display: none;
}
.article-entry > h4 {
  margin-top: 5px;
}
.article-entry > h4 a {
  color: #666;
}
.article-entry > h4 a:hover {
  color: #83af30;
}

/* Suggestion -----------------------------------------------------------------------------------*/
#suggestion {
	background-color: #ceeb7d;
	border: 1px solid #83af30;
	border-top-width: 4px;
}
.up-arrow {
	height: 12px;
	left: 20px;
	position: relative;
	top: -20px;
}
.arrow-sugg {
	background: url("../images/ico_arrow.png") no-repeat scroll 15px 10px;
	border: 0 none;
	color: #666;
  font-weight: bold;
	padding: 2px 10px 5px 30px;
}
.loading {
  background-image: url("../images/search-loader.gif");
  background-repeat: no-repeat;
  background-position: 98% 50%;
}

/* Button Styles -----------------------------------------------------------------------------------*/
.popup-btn {
  background-color: #16548f;
  font-size: 14px;
  padding: 3px 10px;
  color: #fff;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  border:3px solid #16548f;
}
.popup-btn:hover {
  background-color: #1d72c1;
  border:3px solid #1d72c1;
}
.contact-btn {
  background-color: #16548f;
  font-size: 18px;
  padding: 5px 30px;
  margin-top: 30px;
  color: #fff;
  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
  border:3px solid #16548f;
}
.contact-btn:hover {
  background-color: #1d72c1;
  border:3px solid #1d72c1;
}
.allegato {
	background-color: #1a62a5;
	border: 0 none;
	color: #fff;
	font-family: "Roboto",sans-serif;
	font-size: 14px;
	padding: 3px 10px;
	text-align: center;
}
.allegato:hover {
  background-color: #2f7dc6;
}

/* Footer ------------------------------------------------------------------------------------------------------------*/
a#scroll-top {
  background-color: #83af30;
}
a#scroll-top:hover {
  background-color: #abd43d;
}

/* Accordion Styles -----------------------------------------------------------------------------------*/
.arrow-faq {
	background: url("../images/ico_arrow.png") no-repeat scroll 0px 10px;
	border: 0 none;
	color: #666;
	font-size: 16px;
  font-weight: normal;
	padding: 3px 10px 5px 20px;
}

.mad-accordion {
  margin-bottom: 25px;
  padding-left: 0px;
  text-align: left;
}

.mad-accordion dt {
  position: relative;
  padding: 10px 10px 8px 35px;
  line-height: 26px;
  margin-bottom: 1px;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  font-weight: normal;
  font-size: 18px;
}

.mad-accordion dt:hover {
  color: #83af30;
}

.mad-accordion dt span {
  position: absolute;
  top: 13px;
  left: 9px;
  display: block;
  width: 17px;
  height: 17px;
  background: url(../images/ico_plus.png) no-repeat 0px 0px;
}

.mad-accordion dt.current {
  color: #83af30;
}

.mad-accordion dt.current span {
  background: url(../images/ico_minus.png) no-repeat 0px 0px;
}

.mad-accordion dd {
  display: none;
  padding: 5px;
  margin-bottom: 0;
  margin-left: 15px;
}

.lt-ie8 .mad-accordion dt span {
  top: 0px;
}

/* Accordion Styles Sub -----------------------------------------------------------------------------------*/
.mad-accordion-sub {
  margin-top: auto;
  margin-bottom: 10px;
  padding-left: 0px;
  text-align: left;
}

.mad-accordion-sub dt {
  position: relative;
  padding: 10px 10px 8px 35px;
  line-height: 20px;
  margin-bottom: 1px;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  font-weight: normal;
  font-size: 16px;
}

.mad-accordion-sub dt:hover {
  color: #83af30;
}

.mad-accordion-sub dt span {
  position: absolute;
  top: 12px;
  left: 9px;
  display: block;
  width: 15px;
  height: 15px;
  background: url(../images/ico_plus_circle.png) no-repeat 0px 0px;
}

.mad-accordion-sub dt.current {
  color: #83af30;
}

.mad-accordion-sub dt.current span {
  background: url(../images/ico_minus_circle.png) no-repeat 0px 0px;
}

.mad-accordion-sub dd {
  display: none;
  padding: 5px;
  margin-bottom: 0;
  margin-left: 30px;
}

.lt-ie8 .mad-accordion-sub dt span {
  top: 0px;
}

/* Tabs Styles -----------------------------------------------------------------------------------*/
.tabs-nav li a:hover {
  background: #fafafa;
  color: #6f7579;
}
.tabs-nav li.active a {
  color: #83af30;
  background: #fff;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #83af30;
}

/* Messages Styles -----------------------------------------------------------------------------------*/
p.info {
  padding: 10px 20px 10px 45px;
  background: #e3ebc6;
  border: 1px solid #83af30;
  border-left-width: 4px;
  color: #83af30;
}

/* Switch Styles -----------------------------------------------------------------------------------*/
.switch-cnt {
  display: block;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}
.switch-cnt-mob {
  display: none;
}

.switch-off-left {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  margin-right: -4px;
  cursor: pointer;
}

.switch-off-right {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  margin-left: -4px;
  cursor: pointer;
}

.switch-on {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}

/* Tooltip Styles -----------------------------------------------------------------------------------*/
/* Popup container - can be anything you want */
.popup {
  position: relative;
  /*display: inline-block;*/
  margin-top: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #6c90aa;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 2px 5px;
  position: absolute;
  z-index: 1;
  bottom: 110%;
}

/* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 8%;
  border-width: 6px;
  border-style: solid;
  border-color: #6c90aa transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}


/*------------------------------------------------------------------------------------------------------------------- */
/* Responsive: Landscape phone to desktop/tablet -------------------------------------------------------------------- */
/*------------------------------------------------------------------------------------------------------------------- */
@media (max-width: 767px) {
  /* Navigation */
  .main-nav > div {
    display: none;
  }
  .main-nav .responsive-nav {
    display: block;
    width: 85%;
    margin: 10px auto;
    padding: auto;
    border-radius: 0;
    border: none;
  }

  /* Search Area */
  .search-area-wrapper {
    background-size: auto;
    min-height: 240px;
    height: auto !important;
    height: 240px;
  }
  .search-area-wrapper .search-area {
    padding: 20px 0;
  }
  .search-area-wrapper h3.search-header {
    font-size: 60px;
    padding: 0 15px;
  }
  .search-area-wrapper p.search-tag-line {
    padding: 0 15px;
    font-size: 14px;
    line-height: 22px;
  }
  .search-area-wrapper form.search-form input.search-term {
    width: 60%;
  }

  /* Comments */
  .commentlist li.comment .children {
    margin-left: 0;
  }

  .social-nav > li {
    float: left;
    margin: 0;
    margin-right: 4px;
  }

  .hentry .post-meta .like-count {
    float: none;
  }

  .page-404 h1.title-404 {
    font-size: 100px;
    line-height: 105px;
    margin: 15px;
  }

  .switch-cnt {
    display: none;
  }
  .switch-cnt-mob {
    display: block;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .switch-cnt-mob > .go-green {
    border: 1px solid #83af30;
  }
  .switch-cnt-mob > .tabtext-on {
    width: 160px;
    background-color: #83af30;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 15px;
    position: relative;
    top: 7px;
  }
  .switch-cnt-mob > .tabtext-off {
    width: 160px;
    background-color: #b2b2b2;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 15px;
    position: relative;
    top: 7px;
    cursor: pointer;
  }
}

@media (max-width: 420px) {
  .switch-cnt {
    display: none;
  }
  .switch-cnt-mob {
    display: block;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .switch-cnt-mob > .tabtext-on {
    font-size: x-small;
    top: 10px;
  }
  .switch-cnt-mob > .tabtext-off {
    font-size: x-small;
    top: 10px;
    cursor: pointer;
  }
}

/* LOGIN */
.clear {clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.login {-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; width:280px; background-color:#eef2f5; font-size:17px; color:#333; height:110px;}
.avatar {background:url(../images/avatar_libero.png) no-repeat 20px 10px; height:50px; padding:10px 0 5px 70px; float:left; text-align:center;}
.login_entra {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:3px solid #6c90aa; background-color:#6c90aa; color:#FFF; margin:0 0 0 100px; font-size:13px; float:left; padding:2px 22px; text-align:center; cursor:pointer;}
.login_entra:hover {background: #82a2b9; border:3px solid #82a2b9;}
.login_logg {-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; width:280px; background-color:#eef2f5; font-size:17px; color:#333;}
.avatar_logg {background:url(../images/avatar_libero.png) no-repeat 20px 10px; padding:10px 0 5px 70px; height:50px;}
.avatar_logg_fb {background:url(../images/avatar_facebook.png) no-repeat 20px 10px; padding:10px 0 5px 70px; height:50px;}
.mail_login {font-size:13px; color:#7faf24; width:200px; padding:5px 0 5px 0;}
.mail_login_filo {font-size:13px; color:#7faf24; width:200px; padding:5px 0 5px 0; border-bottom:1px solid #FFF;}
.freccia_log {margin:-55px 0 0 180px; cursor:pointer;}
.login_ticket {font-size:14px; color:#333; padding:5px 0 15px 70px}
.number_mail {font-size:17px; color:#1f8df2; font-weight:bold;}
.login_voci {padding:5px 0 15px 70px;}
.login_voci a {font-size:14px; color:#1f8df2; text-decoration:none;}
.login_voci a:hover {color:#999;}
.login_esci {padding:5px 0 15px 70px;}
.login_esci a {font-size:14px; color:#7faf24; text-decoration:none;}
.login_esci a:hover {color:#999;}
.filo { border-bottom:1px solid #fff; width:200px; margin:0 0 10px 70px;}
 
 
@media only screen and (max-width: 320px) {
.login {width:225px; font-size:14px;}
.login_logg {width:225px;}
.avatar_logg {padding:10px 0 5px 70px; height:50px;}
.avatar_logg_fb {padding:10px 0 5px 70px; height:50px;}
.mail_login {width:155px;}
.mail_login_filo {width:135px;}
.freccia_log {margin:-55px 0 0 130px; cursor:pointer;}
.login_ticket {font-size:14px; color:#333; padding:5px 0 15px 70px}
.filo { width:135px;}

}
